​

Remove category

DELETE
https://example.kaiten.ru/api/latest/blockers/{blocker_id}/categories/{category_uuid}
Path parameters
NameTypeReference
blocker_idrequiredintegerBlocker identifier
category_uuidrequiredstringBlocker category identifier
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
Successobject
Open
Response Attributes
NameTypeDescription
uid

string

Blocker category identifier
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/blockers/{blocker_id}/categories/{category_uuid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!